@charset "euc-jp";
#container {
  padding-top: 30px;
}

/*.header-headline-nav li a {
  color: #FFF;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
}
.header-global-nav a,
.header-global-nav span {
  padding-bottom: 5px;
  color: #FFF;
  text-decoration: none;
  font-weight: normal;
  font-size: 12px;
  cursor: pointer;
}*/
#nav a {
  color: #4d4d4d;
}

#slideshow-block {
  top: 100px;
}
#supersized-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  margin: -30px 0 0 -30px;
  width: 60px;
  height: 60px;
  background: url(https://file002.shop-pro.jp/PA01359/561/images/progress.gif) no-repeat center center;
  text-indent: -999em;
}
#supersized {
  position: absolute;
  left: 0;
  z-index: 1;
  display: block;
  margin: 0;
  padding: 0;
  width: 60%;
  height: 100%;
}
  #supersized .row {
    position: relative;
  }
  #supersized img {
    position: absolute;
    display: none;
    width: auto !important;
    height: auto !important;
    outline: none;
    border: none;
  }
  #supersized.speed img {
    -ms-interpolation-mode:nearest-neighbor;
    image-rendering: -moz-crisp-edges;
  }
  #supersized.quality img {
    -ms-interpolation-mode:bicubic;
    image-rendering: optimizeQuality;
  }
  #supersized li {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -30;
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
    list-style: none;
  }
  #supersized li.prevslide {
    z-index: -20;
  }
  #supersized li.activeslide {
    z-index: -10;
  }
  #supersized li.image-loading {
    width: 100%;
    height: 100%;
    background: #111 url(https://file002.shop-pro.jp/PA01359/561/images/progress.gif) no-repeat center center;
  }
  #supersized li.image-loading img {
    visibility: hidden;
  }
  #supersized li.prevslide img,
  #supersized li.activeslide img {
    display: inline;
  }
#slide-list {
  position: absolute;
  bottom: 0;
  margin: 0 !important;
  width: 60%;
  text-align: center;
  font-weight: bold;
  font-size: .85em;
  font-family: Arial;
}
  #slide-list li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
  #slide-list a {
    display: block;
    margin: 0 4px;
    width: 60px;
    height: 8px;
    outline: 0;
    background: #5e5e5e;
    text-indent: -9999px;
    opacity: 0.7;
    cursor: pointer;
  }
  #slide-list a:hover,
  #slide-list .current-slide a {
    background: #aeaeac;
    opacity: 1;
  }
#controls-wrapper {
  position: absolute;
  left: 0;
  width: 100%;
  height: 10px;
  *z-index: 50;
}
#controls {
  position: relative;
  z-index: 50;
  height: 100%;
}
#slidecaption {
  position: absolute;
  left: 1%;
  z-index: 2;
  padding-bottom: 20px;
  color: #fff;
  font-size: 40px;
  line-height: 1.2;
}
  #controls-wrapper.mode-static {
    position: static;
    padding: 15px 0;
    height: auto;
  }
  #controls-wrapper.mode-static #slide-list {
    position: static;
  }

#ramble-news li {
  min-height: 64px;
  padding-left: 74px;
  position: relative;
}
#ramble-news .itemPic a {
  background-color: #000;
  display: block;
  height: 64px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 64px;
}
#ramble-news .itemPic img {
  left: 50%;
  max-height: 64px;
  max-width: 64px;
  opacity: 1;
  position: absolute;
  top: 50%;
  transition: opacity 0.4s;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}
#ramble-news .itemPic a:hover img {
  opacity: 0.6;
}



@media only screen and (max-width: 980px) {
  #supersized {
    top: 60px;
    width: 100%;
  }
  #controls-wrapper {
    position: static;
    height: auto;
  }
  #slide-list {
    position: static;
    padding-top: 15px;
    width: 100%;
  }
    #slide-list a {
      width: 15px;
      height: 15px;
    }
  #slidecaption {
    left: 3%;
    padding-bottom: 6px;
    font-size: 20px;
  }
  .top-news-lists {
    position: relative;
    right: 0;
    top: 0;
    width: 98%;
    margin: 1% 1% -48px 1%;
    z-index: 1000;
}
}

@media only screen and (max-width: 768px) {
  #slidecaption {
    left: 20px;
    padding-bottom: 10px;
  }
}



@media only screen and (max-width: 480px) {
#slide-list a {
    height: 10px;
    margin: 0 6px;
    width: 10px;
}
}
